Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0330

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2003-0330
Last Modified 05 Sep 2008 04:34:03
Published 09 Jun 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0330

Summary

Buffer overflow in unknown versions of Maelstrom allows local users to execute arbitrary code via a long -player command line argument.

Vulnerable Systems

Application

  • Ambrosia Software Maelstrom


References

BUGTRAQ - 20030520 Maelstrom Local Buffer Overflow Exploit

SECTRACK - 1008832


Last Updated: 27 May 2016 10:37:52